Jump to content
Sign in to follow this  
fabio10

Ovh - Installare eAccelerator su Release 2 OVH (Gentoo)

Recommended Posts

Ciao a tutti!

Ho acquistato oggi un server privato su Ovh ( leggendo il forum ho deciso di prendere il kimsufi 2XL ). Come sistema operativo ho scelto la via più semplice ed ho installato la Gentoo Relase 2 OVH; adesso volevo provare ad installare eAccelerator, ma sto avendo numerosi problemi (ho provato con "emerge dev-php5/eaccelerator" ma ottengo questo errore : die "Unable to find an installed dev-lang/php package" ). Qualcuno è riuscito ad installare un opcode cacher sul Gentoo di OVH ? Oppure mi conviene mettere una distribuzione "vuota" e installare tutto io da zero ( ma la cosa mi spaventa perchè non sono proprio un grande esperto... )

Attendo vostri consigli :sisi:

Fabio

Share this post


Link to post
Share on other sites
Ciao a tutti!

Ho acquistato oggi un server privato su Ovh ( leggendo il forum ho deciso di prendere il kimsufi 2XL ). Come sistema operativo ho scelto la via più semplice ed ho installato la Gentoo Relase 2 OVH; adesso volevo provare ad installare eAccelerator, ma sto avendo numerosi problemi (ho provato con "emerge dev-php5/eaccelerator" ma ottengo questo errore : die "Unable to find an installed dev-lang/php package" ). Qualcuno è riuscito ad installare un opcode cacher sul Gentoo di OVH ? Oppure mi conviene mettere una distribuzione "vuota" e installare tutto io da zero ( ma la cosa mi spaventa perchè non sono proprio un grande esperto... )

Attendo vostri consigli :sisi:

Fabio

 

hmm, ma perchè proprio gentoo??

Cioè ammetti di non essere un "gran esperto" e scegli di installare la distribuzione più tosta che c'è in giro.

Queste cose mi lasciano un poco perplesso. mha

Share this post


Link to post
Share on other sites
hmm, ma perchè proprio gentoo??

Cioè ammetti di non essere un "gran esperto" e scegli di installare la distribuzione più tosta che c'è in giro.

Queste cose mi lasciano un poco perplesso. mha

Ho scelto Gentoo perchè è uno dei pacchetti già "pronti per l'uso" (cioè con apache, mysql, php etc. già installati) che mette a disposizione Ovh...

Comunque sto seguendo i consigli di Alex e HyperText e ho installato "a mano" APC.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×